RRAMS PWD - Mobile Application - Data Services #103

ARCGIS SDK Flutter
19/04/2024 11:34 AM - Subodh Neelapati

Status: Closed Start date: 19/04/2024
Priority: High Due date: 22/04/2024
Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 9:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Do R&D on ARCGIS flutter sdk beta version and check possibilities to implement. Do POC as well.

History

#1 - 21/04/2024 11:59 PM - Jyoshna Behara

- File image_2024_04_22T06_57_29 238Z.png added

- Status changed from New to Closed

image_2024_04_22T06_57_29_ 238Z.png

FeatureLayer is not supporting in 'Android' or 'lOS', only used for 'web'.

We can't use ARCGIS flutter sdk in project.
